@charset "utf-8";
/* CSS Document */
.total_images .eachs{
	position:absolute;
	left: 3px;
	top: 15px;
}

#link1{
   
	left:180px;
}
#link2{
   left:420px;
}
#link2es{
   left:850px;
}

#link3{
   top:510px;
   left:0px;
   z-index:100;
}
#link4{
    top:510px;
   left:100px;
      z-index:100;
}
#link4en{
    top:510px;
   left:75px;
      z-index:100;
}
#link5{
   top:510px;
   left:185px;
      z-index:100;
}
#link5en{
   top:510px;
   left:150px;
      z-index:100;
}

#link6{
   top:510px;
   left:280px;
      z-index:100;
}
#link6en{
   top:510px;
   left:250px;
      z-index:100;
}
#link7{
   top:510px;
   left:390px;
      z-index:100;
}
#link7en{
   top:510px;
   left:350px;
      z-index:100;
}
#link8{
   top:510px;
   left:510px;
      z-index:100;
}
#link8en{
   top:510px;
   left:465px;
      z-index:100;
}
#link9{
   top:510px;
   left:530px;
      z-index:100;
}
#link9en{
   top:510px;
   left:475px;
      z-index:100;
}
#link10{
   top:510px;
   left:600px;
      z-index:100;
}
#link10en{
   top:510px;
   left:590px;
      z-index:100;
}
#link11{
   top:510px;
   left:760px;
      z-index:100;
}

#link12{
   top:510px;
   left:50px;
}
#link13{
   top:510px;
   left:230px;
}
#link14{
   top:510px;
   left:420px;
}
#link15{
   top:510px;
   left:590px;
}
#link16{
   top:510px;
   left:650px;
}
#link17{
   top:510px;
   left:860px;
}
#link18{
   top:540px;
   left:0px;
}
#link19{
   top:540px;
   left:250px;
}
#link20{
   top:540px;
   left:480px;
}
#link21{
   top:540px;
   left:820px;
}
.eachs img.images{
    width:205px;
	
    height:318px;
    opacity:1;
	display:none
}

.eachs div{
    list-style:none;
    position:absolute;
	left:10px;
    top:80px;
    display:none;
	z-index:100;
}

.conte-item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0094B9;
}
.conte-item1 {
	font:12px/22px Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0094B9;
	padding-left: 15px;
	width: 146px;
}
.conte-item1ere {
	font:14px/28px Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0094B9;
	padding-left: 15px;
	width: 146px;
}
.conte-item232 {
font:12px/20px Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0094B9;
	padding-left: 15px;
	width: 146px;
}
.conte-item232r {
font:12px/24px Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #EE2068;
	padding-left: 15px;
	width: 146px;
}

.conte-item2321 {
font:12px/18px Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0094B9;
	padding-left: 15px;
	width: 146px;
}